﻿/* ecfa color palette */
.darkblue
{
    color: #32598a;
}

.mediumblue
{
    color: #8890b2;
}

.black
{
    color: #000000;
}

.white
{
    color: #ffffff;
}

.black50
{
    color: #949698;
}

.black25
{
    color: #c6c8ca;
}

.gray
{
    color: Gray;
}

.clear
{
    clear: both;
	/*
    height: 0;
    overflow: hidden;
	*/
}

/*.clearfix:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 14px;
    height: 14px;
}*/

.none
{
    display: none;
}

.header
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}

.SectionHeading
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #9F2D20;
}

.SectionTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #11568B;
}

.SectionText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: Black;
}


.small
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
}

a.SectionTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #11568B;
    text-decoration: none;
}

    a.SectionTitle:link
    {
        color: #11568B;
        text-decoration: none;
    }

    a.SectionTitle:visited
    {
        color: #11568B;
        text-decoration: none;
    }

    a.SectionTitle:hover
    {
        color: Maroon;
        text-decoration: none;
    }

    a.SectionTitle:active
    {
        color: #11568B;
        text-decoration: none;
    }

.error
{
    font-family: Arial, Helvetica, sans-serif;
    color: maroon;
}

.highlight
{
    background-color: #eff6f9;
}

.watermark
{
    color: Gray;
}

.required
{
    color: maroon;
    font-weight: bold;
}

.required2
{
    color: maroon;
    font-weight: bold;
	margin-left:0.3em;
}

.description
{
    font-weight: bold;
    color: #363636;
    font-size: larger;
}

.info
{
    color: #9F2D20;
}

table.border
{
    border-bottom: 1px dotted #11568B;
    border-left: 1px dotted #11568B;
}

    table.border td
    {
        padding: 5px 5px 5px 5px;
        border-top: 1px dotted #11568B;
        border-right: 1px dotted #11568B;
    }

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalPopup {
	margin-top: -75px;
	margin-left: -55px;
	background-color: #FFFFFF;
	border: 1px solid #000;
	padding: 3px;
}

.modalPopup p {
	margin: 15px 0px 15px 0px;
	line-height: 16px;
}

.modalTitle {
	background-color:#565656;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    padding: 10px;
}

.modalContent {
    padding: 10px;
}

.checklist {
    border: solid 1px Silver;
    padding: 10px;
    background-color: #f6f6f6;
}

    .checklist input
    {
        vertical-align: middle;
    }

    .checklist label:hover, .checklist label.hover
    {
        color: #10568A;
    }

/*
.boxed
{
    border: solid 1px Silver;
    padding: 0px;
    background-color: #FFFFFF;
}
*/

#simpleTooltip
{
    padding: 7px;
    border: 1px solid #A6A7AB;
    background: #F2F3F5;
}

/* button style */
.btn
{
    color: Black;
}

    .btn:hover
    {
        color: Maroon;
    }

div.btns
{
    zoom: 1;
    white-space: nowrap;
}

    div.btns:after
    {
        display: block;
        clear: both;
        content: '';
    }

    div.btns a.btn
    {
        float: left;
        background: buttonface url(../Images/Button2.gif) no-repeat;
        cursor: pointer;
        font-size: 0;
        text-align: center;
        display: block;
        _width: 140px;
        min-width: 140px;
        text-decoration: none;
        margin: 3px 2px;
    }

        div.btns a.btn:hover span
        {
            color: Maroon;
        }

        div.btns a.btn span
        {
            padding: 3px 8px 4px 8px;
            text-align: center;
            position: relative;
            left: 1px;
            top: 1px;
            display: block;
            text-decoration: none;
            background: url(../Images/Button.gif) right bottom no-repeat;
            font: small/1 Verdana;
            color: Black;
        }

/*AutoComplete flyout */
.autocomplete_completionListElement
{
    margin: 0px!important;
    background-color: inherit;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    overflow: auto;
    height: 200px;
    text-align: left;
    list-style-type: none;
    padding: 0px;
}

/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
    background-color: #ffff99;
    color: black;
    padding: 1px;
}

/* AutoComplete item */
.autocomplete_listItem
{
    background-color: window;
    color: windowtext;
    padding: 1px;
}

/* error box */
.errorbox #box
{
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    border: solid 1px #898989;
    background-color: #f5f5f5;
    color: #000000;
    margin: 8px auto;
    clear: both;
}

.errorbox td
{
    padding: 5px 5px 5px 5px;
    background-color: #555555;
    color: #FFFFFF;
    font-weight: bold;
}

.errorbox #headertext
{
    font-size: 12px;
}

.errorbox #headerclose
{
    font-size: 10px;
}

    .errorbox #headerclose:hover
    {
        text-decoration: underline;
        cursor: pointer;
    }

.errorbox ul
{
    border: 0px;
    padding: 15px 5px 5px 35px;
    margin: 0px;
    width: auto;
}

.errorbox li
{
    padding: 4px 5px 4px 0px;
}

/* warning box */
.warningbox #box
{
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    border: solid 1px #10568A;
    background-color: #eff6f9;
    color: #000000;
    margin: 8px auto;
    clear: both;
}

.warningbox td
{
    padding: 5px 5px 5px 5px;
    background-color: #10568A;
    color: #ffffff;
    font-weight: bold;
}

.warningbox #headertext
{
    font-size: 12px;
}

.warningbox #headerclose
{
    font-size: 10px;
}

    .warningbox #headerclose:hover
    {
        text-decoration: underline;
        cursor: pointer;
    }

.warningbox ul
{
    border: 0px;
    padding: 15px 5px 5px 35px;
    margin: 0px;
    width: auto;
}

.warningbox li
{
    padding: 4px 5px 4px 0px;
}

.PasswordPoor
{
    font-weight: bold;
    color: Red;
}

.PasswordWeak
{
    font-weight: bold;
    color: Orange;
}

.PasswordAverage
{
    font-weight: bold;
    color: Gray;
}

.PasswordStrong
{
    font-weight: bold;
    color: Blue;
}

.PasswordExcellent
{
    font-weight: bold;
    color: Green;
}

#password-requirements
{
    font-size: 10px;
}

a:link#password-requirements, a:visited#password-requirements
{
    color: #11568B;
}

a:hover#password-requirements, a:active#password-requirements
{
    color: #11568B;
}

#password-requirements-content
{
    width: 650px;
}

    #password-requirements-content p
    {
        margin: 15px 0px 15px 0px;
        font-size: 14px;
        line-height: 20px;
    }

    #password-requirements-content a:link, #password-requirements-content a:visited
    {
        color: #11568B;
    }

    #password-requirements-content a:hover, #password-requirements-content a:active
    {
        color: #11568B;
    }

#cash-contribution-income-content
{
    width: 650px;
}

    #cash-contribution-income-content p
    {
        margin: 15px 0px 15px 0px;
        font-size: 14px;
        line-height: 20px;
    }

    #cash-contribution-income-content a:link, #cash-contribution-income-content a:visited
    {
        color: #11568B;
    }

    #cash-contribution-income-content a:hover, #cash-contribution-income-content a:active
    {
        color: #11568B;
    }

.pricematrix
{
    border-collapse: collapse;
    border: solid 1px #11568b;
    background-color: #ffffff;
    color: #000000;
}

    .pricematrix td, .pricematrix th
    {
        font-size: 12px !important;
        text-align: center;
        padding: 6px;
        border: solid 1px #11568b;
        color: #11568b;
    }

    .pricematrix th
    {
        color: #ffffff;
    }

.button, .buttonround
{
    background-color: #13568d;
    border: 1px solid #C0C0C0;
    display: inline-block;
    color: #ffffff;
    font-weight: bold;
    height: 22px;
    text-decoration: none;
    -webkit-appearance: none;
    border-radius: 0;
}

.buttonround
{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.button:hover
{
    background-color: #13568d;
    color: #C0C0C0;
    cursor: pointer;
}

input::-moz-focus-inner /*Remove button padding in FF*/
{
    border: 0;
    padding: 0;
}

.dp td
{
    line-height: 16px !important;
}

.SmallNote
{
	color:maroon;
	font-size:12px;
}
.SmallItalicNote
{
	color:navy;
	font-size:12px;
	font-style:italic;
}

.Grid
{
}
.GridHeader
{
	height:20px;
	color:Black;
	background-color:#AFAFAF;
}
.GridItem
{
	height:20px;
}
.GridAltItem
{
	height:20px;
	/*
	background-color: #9DDFEE;
	background-color: #DEDEDE
	*/
	background-color: #DEDEDE;
}
.Grid td
{
	font-size:11px;
    border: solid 1px #000;
    margin: 3px 3px 3px 3px;
    padding: 3px 3px 3px 3px;
}

.FormPrompt{
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
	text-align:right;
}
.FormField{
	text-align:left;
}
.reboot{
	color:maroon;
	font-weight:bold;
	font-size:1em;
	padding-left:1em;
	margin-left:2em;
}
.deploymentComing{
	background-color:#DCDCDC;
	color:maroon;
	font-weight:bold;
	font-size:0.9em;
	padding:1em 2em 1em 4em;
	margin-left:2em;
}
.deploymentImminent{
	background-color:#DCDCDC;
	color:maroon;
	font-weight:bold;
	font-size:1em;
	padding:1em 2em 1em 4em;
	margin-left:2em;
}
.deploymentComplete{
	background-color:#DCDCDC;
	color:navy;
	font-weight:bold;
	font-size:1.0em;
	padding:1em 2em 1em 4em;
	margin-left:2em;
}


input[type="radio"] + label { margin-left: 5px;  }
input[type="radio"] { margin-left: 5px; vertical-align:top; }

input[type="checkbox"] + label { margin-left: 5px;  }
input[type="checkbox"] { margin-left: 5px; vertical-align:top; }


.tabContainer .ajax__tab_header
{
    border: 1px solid #ffffff;
    height: 28px;
    line-height: 14px !important;
	/*font-size:12px !important;*/
}

.tabContainer .ajax__tab_outer
{
    padding-right: 0px;
    height: 28px;
    padding-left: 4px;
}

.tabContainer .ajax__tab_inner
{
    padding-left: 0px;
}

.tabContainer .ajax__tab_tab
{
	padding: 6px 5px 0px 5px;
	margin: 0;
	border: 1px solid #abadb3;
	font-weight: normal;
	color: #666 !important;
	height: 2.0em;
}

.tabContainer a.ajax__tab_tab
{
    color: #666 !important;
}
/*
.tabContainer .ajax__tab_hover .ajax__tab_tab
{
    background-color: #13568d;
    color: #ffffff;
}

.tabContainer .ajax__tab_hover a.ajax__tab_tab
{
    color: #ffffff !important;
}
*/

.tabContainer .ajax__tab_active .ajax__tab_tab
{
    border-bottom: 1px solid #ffffff;
    color: #000000;
    background-color: #ffffff;
    font-weight: bold;
}

.tabContainer .ajax__tab_active a.ajax__tab_tab
{
    color: #000000 !important;
}

.tabContainer .ajax__tab_body
{
    border: 1px solid #abadb3;
    padding: 15px;
    background-color: #ffffff;
}

/*

.noting{}


.tabContainer .ajax__tab_header
{
	border: 1px solid #FFFFFF;
	height: 28px;
	line-height: 14px !important;
	font-size:12px !important;
}
.tabContainer .ajax__tab_outer
{
	padding-right: 0px;
	height: 28px;
	padding-left: 4px;
}
.tabContainer .ajax__tab_inner
{
	padding-left: 0px;
}

.tabContainer .ajax__tab_tab
{
	margin: 6px 5px 0px 5px;
	padding: 0;
	height: 28px;
	margin: 0;
	border: 0px solid #abadb3;
	font-weight: normal;
	color: #666 !important;
}

.tabContainer .ajax__tab_hover .ajax__tab_tab
{
	background-color: #DEDEDE;
	color: #ffffff;
}

.tabContainer .ajax__tab_active .ajax__tab_tab
{
	border-bottom: 1px solid #ffffff;
	color: #000000;
	background-color: #ffffff;
	font-weight: bold;
	height: 2.0em;
}

.tabContainer .ajax__tab_active a.ajax__tab_tab
{
	color: #000000 !important;
}

.tabContainer .ajax__tab_body
{
	border: 1px solid #abadb3;
	padding: 15px;
	background-color: #ffffff;
}
*/
